# coding: utf-8
$LOAD_PATH.push File.expand_path('../lib', __FILE__)

require 'json_error/version'

Gem::Specification.new do |s|
  s.name = 'json_error'
  s.version = JSONError::VERSION
  s.summary = 'JSON errors base for APIs.'
  s.homepage = 'https://github.com/buszu/json_error'
  s.license = 'MIT'

  s.authors = ['Krzysztof Buszewicz']
  s.email = ['krzysztof.buszewicz@gmail.com']

  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- spec/*`.split("\n")
  s.require_paths = ['lib']

  s.add_dependency 'json'
  s.add_dependency 'i18n'

  s.add_development_dependency 'bundler', '~> 1.10'
  s.add_development_dependency 'rake', '~> 10.0'
  s.add_development_dependency 'rspec'
  s.add_development_dependency 'simplecov'
end
